#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tamarin-prover-accountability
version:              1.10.0
visibility:           public
id:                   tamarin-prover-accountability-1.10.0-B0GkqVFACqq6QM7zZ41pjo
key:                  tamarin-prover-accountability-1.10.0-B0GkqVFACqq6QM7zZ41pjo
license:              LicenseRef-GPL
copyright:            (c) 2019-2021 Robert Künnemann, Kevin Morio & Yavor Ivanov
maintainer:           Robert Künnemann <robert@kunnemann.de>
author:
    Robert Künnemann <robert@kunnemann.de>,
    Kevin Morio <kevin.morio@cispa.de>,
    Yavor Ivanov <yavor.ivanov@cispa.de>

homepage:             https://tamarin-prover.github.io/
synopsis:             Library for accountability for the tamarin prover.
description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).

    This library provides support for accountability verification.

category:             Theorem Provers
abi:                  af93f17da5c3c0aa6c23882e7d232ba7
exposed:              True
exposed-modules:      Accountability Accountability.Generation
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/tamarin-prover-accountability-1.10.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/tamarin-prover-accountability-1.10.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tamarin-prover-accountability
hs-libraries:
    HStamarin-prover-accountability-1.10.0-B0GkqVFACqq6QM7zZ41pjo

depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et
    aeson-pretty-0.8.10-HcnHEOAx9GdIraXRTCDpJP base-4.16.4.0
    binary-0.8.9.0 bytestring-0.11.4.0 containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-FcGLURKLfVs8O4ceZ0pJJ0 exceptions-0.10.4
    fclabels-2.0.5.1-ELd3VBSiaIvLpsnHm6F9tj mtl-2.2.2
    parallel-3.2.2.0-KgDyPHm89eYAjQsIhXthC1 parsec-3.1.15.0
    process-1.6.16.0 raw-strings-qq-1.1-H0wHvIVgY406DfNVW3VYlH
    safe-0.3.21-DkzyM1EiYuP7WaqgRn6SmH
    tamarin-prover-term-1.10.0-2NAGYVEF6pX5REQ3iPZA1x
    tamarin-prover-theory-1.10.0-Eh4C0CmoKpQDclF0TrqDqk
    tamarin-prover-utils-1.10.0-3sh7UyV1R1lLXn72QDIxL7 text-1.2.5.0
    transformers-0.5.6.2 uniplate-1.6.13-EaJBUUUvmgO1IUQEcjPgt3

haddock-interfaces:
    /usr/share/doc/haskell-tamarin-prover-accountability/html/tamarin-prover-accountability.haddock

haddock-html:         /usr/share/doc/haskell-tamarin-prover-accountability/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

